Skip to main content
GET
/
end-users
List end users
curl --request GET \
  --url https://app.usechar.ai/api/end-users \
  --header 'Authorization: Bearer <token>'
{
  "users": [
    {
      "id": "<string>",
      "organization_id": "<string>",
      "external_id": "<string>",
      "email": "<string>",
      "metadata": "<string>",
      "last_activity_at": "2023-11-07T05:31:56Z",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ],
  "total": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.usechar.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

WorkOS JWT token. Obtain via WorkOS AuthKit authentication flow. The token must include organization_id claim for organization-scoped endpoints.

Query Parameters

limit
integer
default:50
Required range: 1 <= x <= 100
offset
integer
default:0
Required range: 0 <= x <= 9007199254740991

Response

OK

users
object[]
required
total
number
required